<template>
  <v-icon
    large
    class="logo"
  >
    mdi-piggy-bank-outline
  </v-icon>
</template>

<script>
  export default {
    name: 'LogoIcon',
  }
</script>

<style lang="scss" scoped>
.logo {
  user-select: none;
  color: deeppink;
}
</style>
